<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>HRFFLicht/HRFF_SW2/HRFF_SW2.i3d</filename>
	<rootNode node="0"/>
    <staticLightCompound>
        <node node="0|0|0" intensity="5"/>
    </staticLightCompound>
    <rotationNode name="rotationNode1" node="0|0"/>
</light>
